{
    "name": "roda",
    "version": "1.0.0",
    "description": "Project website untuk menampilkan sorotan dan prestasi karya mahasiswa program studi Informatika Universitas Tanjungpura.",
    "main": "server.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "start": "node server.js",
        "dev": "node server.js"
    },
    "keywords": [],
    "author": "",
    "license": "ISC"
}